
/* Variables */
/* MIXINS */
#changepoint {
  /* Text Editor Styles */

}
#changepoint #bubrand {
  background: url(/content/dam/compuware/template-images/changepoint/brand-changepoint.png) no-repeat scroll 0px 0px transparent;
  float: right;
}
#changepoint .partnerform_button input {
  background-image: url("/content/dam/compuware/component-images/partner-search/COMPONENTS_buttons_kb_R1-1_30.png");
}
#changepoint .tabbedItem.active {
  color: #226195 !important;
}
#changepoint .wrapperGradientBU {
  color: #FFFFFF;
  border: 1px solid;
  border-color: #FFFFFF;
  background: #3ebde3;
  /* Old browsers */

  background: -moz-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3ebde3), color-stop(100%, #226195));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #3ebde3 0%, #226195 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#3ebde3, endColorstr=#226195, GradientType=0);
  /* IE6-9 */

  border-radius: 10px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#changepoint .wrapperFullBorderBU {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #3ebde3;
  border-radius: 10px;
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
#changepoint .wrapperTopBU {
  border-top: 1px solid;
  border-color: #3ebde3;
}
#changepoint .wrapperTopAndBottomBU {
  border-bottom: 1px solid;
  border-top: 1px solid;
  border-color: #3ebde3;
}
#changepoint .wrapperLeftBU {
  border-left: 1px solid;
  border-color: #3ebde3;
}
#changepoint .newstyle {
  background-color: #000;
  color: #fff;
  font-weight: bold;
  font-size: 120%;
  padding: 5px;
  text-shadow: 1px 1px 3px #ddd;
}
#changepoint .headline,
#changepoint .h2,
#changepoint .h3,
#changepoint .h4 {
  color: #226195;
}
#changepoint .headline a,
#changepoint .h2 a,
#changepoint .h3 a,
#changepoint .h4 a {
  color: #226195;
}
#changepoint .quote_content {
  color: #226195;
}
#changepoint .overlayHeadline {
  color: #226195;
  font-size: 1em;
  line-height: 1.1em;
}
#changepoint .overlayHeadlineWhite {
  color: #226195;
  font-size: 1em;
  line-height: 1.1em;
}
#changepoint .whitetext {
  color: #fff;
}
#changepoint .whitetext a {
  color: #fff;
}
#changepoint .whitetextWdropshadow {
  color: #fff;
  text-shadow: 2px 2px 2px #000;
}
#changepoint .whitetextWdropshadow a {
  color: #fff;
  text-shadow: 2px 2px 2px #000;
}
#changepoint .textWdropshadow {
  color: #00;
  text-shadow: 2px 2px 5px #000;
}
#changepoint .textWdropshadow a {
  color: #000;
  text-shadow: 2px 2px 5px #000;
}
#changepoint .tabctrl-header ul {
  border-bottom: 1px solid #3ebde3;
}
.tplint #sidebar #side_nav li:hover {
  background: #3ebde3;
  /* Old browsers */

  background: -moz-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3ebde3), color-stop(100%, #226195));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #3ebde3 0%, #226195 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #3ebde3 0%, #226195 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#3ebde3, endColorstr=#226195, GradientType=0);
  /* IE6-9 */

}
.tplint #sidebar #side_nav li:hover a {
  color: white;
}